body { font-size: 10pt }
td { font-size: 8pt; <--! font-family: Arial, Helvetica --> }

.header { font-size: 10pt; font-weight: bold }
.headerplain { font-size: 10pt; font-weight: bold; color: black }
.headerem { font-size: 16pt; font-weight: bold; font-style: italic }
.crazyem { font-size: 16pt; font-weight: bold; color: #0066CC }
.emphasis { font-weight: bold }
.headersmall { font-size: 8pt; font-weight: bold }
.messagesmall { font-size: 8pt; font-family: arial narrow, arial  }
.fineprint { font-size:  8pt; font-style: italic }
.message { font-size: 10pt }
.supporting { font-size: 10pt; font-style: italic }
.detail { font-size: 8pt; }
.sm { font-size: 7pt }
.ul { text-decoration: underline }
.error { font-size: 10pt; color: red; font-weight: bold }
.fakelink { color: blue; text-decoration: none }